Bug 14124 - Add 'Unimarc only' note to IdRef system preference
Summary: Add 'Unimarc only' note to IdRef system preference
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 8992
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-03 09:18 UTC by Katrin Fischer
Modified: 2016-12-05 21:23 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14124: Add 'Unimarc only' note to IdRef system preference (1.11 KB, patch)
2015-05-06 17:06 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14124: Add 'Unimarc only' note to IdRef system preference (1.20 KB, patch)
2015-05-07 14:20 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14124: Add 'Unimarc only' note to IdRef system preference (1.26 KB, patch)
2015-05-22 08:36 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 14124: Add 'Unimarc only' note to IdRef system preference (1.27 KB, patch)
2015-05-22 08:37 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-05-03 09:18:47 UTC
The description for the new IdRef system preference should contain a little note that this feature is UNIMARC only.
Comment 1 Tomás Cohen Arazi 2015-05-06 17:06:19 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-05-07 14:20:18 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-05-22 08:36:21 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2015-05-22 08:37:52 UTC
Created attachment 39383 [details] [review]
Bug 14124: Add 'Unimarc only' note to IdRef system preference

This patch adds a note to the IdRef service syspref making it
clear that the feature is only available for UNIMARC setups.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Added a missing 'is'
No errors

Signed-off-by: Jonathan Druart <jonathan.druart@koha-community.org>
Comment 5 Tomás Cohen Arazi 2015-05-22 14:20:27 UTC
Patch pushed to master.
Comment 6 Jonathan Druart 2015-05-22 14:49:24 UTC
Thanks Tomás!